Salve a tutti :-)

Utilizzo Kubuntu 14.04 X64

Da un paio di giorni quando avvio Thunderbird (38.2.0) compare questo messaggio:

Stai utilizzando la versione 1.4.16 di GnuPG. Questa è l'ultima versione di Enigmail che supporta questa versione di GnuPG. Le versioni future funzioneranno solo con GnuPG 2.0 e seguenti. Ti consigliamo perciò di aggiornare all'ultima versione di GnuPG 2.0.x.

Enigmail è alla versione 1.8.2

Ho controllato e mi ritrovo sia GnuPG 1.4.16 sia GnuPG2 versione 2.0.22

Ho pensato di disinstallare la 1.4, ma Synaptic mi segnala che verranno disinstallati diversi pacchetti che sicuramente NON vanno rimossi, tra cui:

  • apt
  • apturl-kde
  • kubuntu-desktop
  • muon
  • muon-discover
  • muon-notifier
  • muon-updater

e altri.

C'è un modo per indicare a Thuderbird oppure all'estensione Enigmail che è installata la versione 2.0?

Ringrazio Anticipatamente per le risposte.

chiesto 28 Ago '15, 01:06

dapinna's gravatar image

dapinna
50259

1

@dapinna: ma è la versione di enigmail fornita nel pacchetto enigmail, oppure l'estensione installata da web tramite le estensioni di Thunderbird?
Inoltre mi pare che sia solo un consiglio quello che ti dà, e che al momento enigmail funzioni ancora, vero?

(28 Ago '15, 11:52) enzotib ♦♦ enzotib's gravatar image

Se non ricordo male l'ho installata tramite Thunderbird...

Si sembra funzionare...

(29 Ago '15, 12:08) dapinna dapinna's gravatar image
1

@dapinna: come consiglio generale, quando una estensione è fornita anche da un pacchetto, è meglio usare il pacchetto, che è sicuramente compatibile con il resto del sistema.
Il fatto che segnali la futura incompatibilità probabilmente dipende proprio da fatto che non hai usato il pacchetto.

(29 Ago '15, 15:28) enzotib ♦♦ enzotib's gravatar image

OK, provo ad installare enigmail come pacchetto...

(29 Ago '15, 21:04) dapinna dapinna's gravatar image

Non c'è il pulsante rimuovi, quindi non dovrebbe essere installato tramite la funzione di Thunderbird, ma come pacchetto da Linux.

Per ora lo disinstallo... tanto non lo usavo quasi mai...

Ti ringrazio cmq per l'aiuto :-)

(29 Ago '15, 21:10) dapinna dapinna's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×25

domanda posta: 28 Ago '15, 01:06

domanda visualizzata: 513 volte

ultimo aggiornamento: 29 Ago '15, 21:10

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.